dist=Debian,Devuan,EdgeBSD,NetBSD,Makefile

[Debian]
install=$(PREFIX)/share/etch/platforms
mode=0644

[Devuan]
install=$(PREFIX)/share/etch/platforms
mode=0644

[EdgeBSD]
install=$(PREFIX)/share/etch/platforms
mode=0644

[NetBSD]
install=$(PREFIX)/share/etch/platforms
mode=0644
